{
  description = "Website";

  outputs = { self, nixpkgs }:
    let pkgs = nixpkgs.legacyPackages.x86_64-linux;
    in {
      devShell.x86_64-linux = with pkgs;
        mkShell {
          nativeBuildInputs = [
            imagemagick
            just
            libavif
            libjxl
            pandoc
            tup
          ];
        };
  };
}
